Classes

# dcbuffer.h File Reference

## Classes
class | wxBufferedDC
| This class provides a simple way to avoid flicker: when drawing on it, everything is in fact first drawn on an in-memory buffer (a wxBitmap) and then copied to the screen, using the associated wxDC, only once, when this object is destroyed. More...
class | wxAutoBufferedPaintDC
| This wxDC derivative can be used inside of an `EVT_PAINT()` event handler to achieve double-buffered drawing. More...
class | wxBufferedPaintDC
| This is a subclass of wxBufferedDC which can be used inside of an `EVT_PAINT()` event handler to achieve double-buffered drawing. More...

|  | [ top ]